/// <reference types="react" />
import { DateOptions } from "@easyv/dtable-types/output/Column";
import { DateValue } from "@easyv/dtable-types/output/Cell";
declare type Props = ClassNameAndStyle & {
    typeOptions: DateOptions;
    value: DateValue;
};
declare function Comp({ typeOptions, value, className, style }: Props): JSX.Element;
export default Comp;
